# just a flag
ENV = 'production'

# base api
VUE_APP_BASE_API = '/prod-api'
VUE_APP_CLIENT_ADDRESS = 'https://t-app.beida413.com/#/'
VUE_APP_APP_ADDRESS = 'https://t-app.beida413.com/#/'
# 打包：
# npm run build:prod

# 访问临时域名：
# mana.mj-td.com
